Build #7 for crypto-random-effect-0.2.0.4

[all reports]

Package crypto-random-effect-0.2.0.4
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-13 14:58:12.913161 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: crypto-random-effect (user goal)
rejecting: crypto-random-effect-0.2.0.4.1 (constraint from user target
requires ==0.2.0.4)
trying: crypto-random-effect-0.2.0.4
trying: base-4.9.0.0/installed-4.9... (dependency of
crypto-random-effect-0.2.0.4)
next goal: transformers (dependency of crypto-random-effect-0.2.0.4)
rejecting: transformers-0.5.2.0/installed-0.5..., transformers-0.5.2.0,
transformers-0.5.1.0, transformers-0.5.0.1, transformers-0.5.0.0 (conflict:
crypto-random-effect => transformers>=0.3 && <0.5)
rejecting: transformers-0.4.3.0, transformers-0.4.2.0 (conflict:
base==4.9.0.0/installed-4.9..., transformers => base>=2 && <4.9)
rejecting: transformers-0.4.1.0, transformers-0.3.0.0 (conflict:
base==4.9.0.0/installed-4.9..., transformers => base>=2 && <4.8 || >=1.0 &&
<2)
rejecting: transformers-0.2.2.1, transformers-0.2.1.0, transformers-0.2.0.0,
transformers-0.1.4.0, transformers-0.1.3.0, transformers-0.1.1.0,
transformers-0.1.0.1, transformers-0.0.1.0, transformers-0.0.0.0,
transformers-0.5.0.2 (conflict: crypto-random-effect => transformers>=0.3 &&
<0.5)
rejecting: transformers-0.4.0.0 (conflict: base==4.9.0.0/installed-4.9...,
transformers => base>=2 && <4.8 || >=1.0 && <2)
rejecting: transformers-0.2.2.0, transformers-0.1.0.0 (conflict:
crypto-random-effect => transformers>=0.3 && <0.5)
Dependency tree exhaustively searched.